\documentclass{SM3Ereview_test}

\usepackage{import}
\graphicspath{{./figures/}}

\begin{document}
    
\maketitle{18 April 2023}

\ResultsTable

\Problem{5}{%
Draw the movement and shear diagrams for the beam. Indicate values at the supports, at the points where a change in load occurs, and the maximum bending moment (if any).
%
\begin{center}
    \def\svgwidth{.55\textwidth}
    \input{figures/23_04_18-1.pdf_tex}
\end{center}
}
 
\Problem{15}{%
Determine the rotation of the unsupported joint using the simplified displacement (or slope-deflection method). Using this value, draw the distribution of all internal forces~(normal, shear, and bending moments) in the frame structure, including extreme values of bending moments. Assume that $\bf 2$ and $\bf 3$ are pinned and $\bf 1$ and $\bf 4$ are fixed connected. Consider the cross-section bending stiffness $EI$ as constant.
%
\begin{center}
    \def\svgwidth{.60\textwidth}
    \input{figures/23_04_18-2.pdf_tex}
\end{center}
}

\Closing

\end{document}